lastAccountName: protawer228
timestamps:
  login: 1552149698272
  logout: 1552149729765
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1273.5
  y: 81.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1290.7346332907516
  y: 77.0
  z: 1288.6607654687705
  yaw: 87.27993
  pitch: 4.7724056
